[
  {
    "chunk_id": 2,
    "chunk_type": "styles",
    "human_description": "These are style definitions for report 'ImagesReport', total 1 styles. Styles: imageBox.",
    "raw_xml": "<style name=\"imageBox\" mode=\"Opaque\" backcolor=\"#FFFF00\">\n\t\t<box>\n\t\t\t<pen lineWidth=\"0.5\" />\n\t\t</box>\n\t</style>\n\t",
    "context": "Report 'ImagesReport' style definitions",
    "metadata": {
      "style_names": [
        "imageBox"
      ],
      "default_style": null,
      "has_conditional_styles": false,
      "count": 1
    }
  },
  {
    "chunk_id": 2,
    "chunk_type": "styles",
    "human_description": "These are style definitions for report 'ImagesReport', total 1 styles. Styles: imageBox.",
    "raw_xml": "<style name=\"imageBox\" mode=\"Opaque\" backcolor=\"#FFFF00\">\n\t\t<box>\n\t\t\t<pen lineWidth=\"0.5\" />\n\t\t</box>\n\t</style>\n\t",
    "context": "Report 'ImagesReport' style definitions",
    "metadata": {
      "style_names": [
        "imageBox"
      ],
      "default_style": null,
      "has_conditional_styles": false,
      "count": 1
    }
  }
]